:root {
		--border-color-translucent: rgba(0, 0, 0, 0.175);
	}
	.card {
  --card-spacer-y: 1rem;
  --card-spacer-x: 1rem;
  --card-title-spacer-y: 0.5rem;
  --card-title-color: var(--schwarz-rgb);
  --card-subtitle-color: rgba(var(--schwarz-rgb), 0.66);
		--card-border-style: var(--border-style);
  --card-border-width: var(--border-width);
  --card-border-color: var(--border-color-translucent);
  --card-border-radius: var(--border-radius);
  --card-box-shadow: ;
  --card-inner-border-radius: calc(var(--border-radius) - (var(--border-width)));
  --card-cap-padding-y: 0.5rem;
  --card-cap-padding-x: 1rem;
  --card-cap-bg: rgba(var(--schwarz-rgb), 0.03);
  --card-cap-color: ;
  --card-height: ;
  --card-font-color: ;
  --card-bg: ;
  --card-img-overlay-padding: 1rem;
  --card-group-margin: 0.75rem;
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  height: var(--card-height);
  color: var(--body-font-color);
  word-wrap: break-word;
  background-color: var(--card-bg);
  background-clip: border-box;
		border: var(--border-style) var(--border-width) var(--card-border-color);
  border-radius: var(--border-radius);
}

.card-body {
  flex: 1 1 auto;
  padding: var(--card-spacer-y) var(--card-spacer-x);
	 background-color: var(--card-bg);
  color: var(--card-font-color);
}

.card-editor {
	flex: 0 0 auto;
	padding: 0;
}

.card-title {
  margin-bottom: var(--card-title-spacer-y);
  color: var(--card-title-color);
}

.card-subtitle {
  margin-top: calc(-0.5 * var(--card-title-spacer-y));
  margin-bottom: 0;
  color: var(--card-subtitle-color);
}

.card-text:last-child {
  margin-bottom: 0;
}

.card-link + .card-link {
  margin-left: var(--card-spacer-x);
}

.card-header {
  padding: var(--card-cap-padding-y) var(--card-cap-padding-x);
  margin-bottom: 0;
  color: var(--card-cap-color);
  background-color: var(--card-cap-bg);
  border-bottom: var(--card-border-width) solid var(--card-border-color);
}
.card-header:first-child {
  border-radius: var(--card-inner-border-radius) var(--card-inner-border-radius) 0 0;
}
/* Card mit Navigation ===================== */
.card-header-tabs {
  margin-right: calc(-0.5 * var(--card-cap-padding-x));
  margin-bottom: calc(-1 * var(--card-cap-padding-y));
  margin-left: calc(-0.5 * var(--card-cap-padding-x));
  border-bottom: 0;
}
.card-header-tabs .nav-link.active {
  background-color: var(--card-bg);
  border-bottom-color: var(--card-bg);
}

.card-header-pills {
  margin-right: calc(-0.5 * var(--card-cap-padding-x));
  margin-left: calc(-0.5 * var(--card-cap-padding-x));
}
/* Ende - Card mit Navigation ===================== */
.card-footer {
  padding: var(--card-cap-padding-y) var(--card-cap-padding-x);
  color: var(--card-cap-color);
  background-color: var(--card-bg);
  border-top: var(--card-border-width) var(--card-border-style) var(--card-border-color);
}
.card-footer:last-child {
  border-radius: 0 0 var(--card-inner-border-radius) var(--card-inner-border-radius);
}

.card-img-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: var(--card-img-overlay-padding);
  border-radius: var(--card-inner-border-radius);
}

.card-img,
.card-img-top,
.card-img-bottom {
  width: 100%;
}

.card-img,
.card-img-top {
  border-top-left-radius: var(--card-inner-border-radius);
  border-top-right-radius: var(--card-inner-border-radius);
}

.card-img,
.card-img-bottom {
  border-bottom-right-radius: var(--card-inner-border-radius);
  border-bottom-left-radius: var(--card-inner-border-radius);
}

.card > hr {
  margin-right: 0;
  margin-left: 0;
}
.card > .listgroup {
  border-top: inherit;
  border-bottom: inherit;
}
.card > .listgroup:first-child {
  border-top-width: 0;
  border-top-left-radius: var(--card-inner-border-radius);
  border-top-right-radius: var(--card-inner-border-radius);
}
.card > .listgroup:last-child {
  border-bottom-width: 0;
  border-bottom-right-radius: var(--card-inner-border-radius);
  border-bottom-left-radius: var(--card-inner-border-radius);
}
.card > .card-header + .listgroup,
.card > .listgroup + .card-footer {
  border-top: 0;
}

.listgroup-flush {
  border-radius: 0;
}
.listgroup-flush > .listgroup-item {
  border-width: 1px;
}
.listgroup-flush > .listgroup-item:last-child {
  border-bottom-width: 0;
}

.card-group > .card {
  margin-bottom: var(--card-group-margin);
}

@media (min-width: 576px) {
  .card-group {
    display: flex;
    flex-flow: row wrap;
  }
  .card-group > .card {
    flex: 1 0 0%;
    margin-bottom: 0;
  }
  .card-group > .card + .card {
    margin-left: 0;
    border-left: 0;
  }
  .card-group > .card:not(:last-child) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
  }
  .card-group > .card:not(:last-child) .card-img-top,
  .card-group > .card:not(:last-child) .card-header {
    border-top-right-radius: 0;
  }
  .card-group > .card:not(:last-child) .card-img-bottom,
  .card-group > .card:not(:last-child) .card-footer {
    border-bottom-right-radius: 0;
  }
  .card-group > .card:not(:first-child) {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
  }
  .card-group > .card:not(:first-child) .card-img-top,
  .card-group > .card:not(:first-child) .card-header {
    border-top-left-radius: 0;
  }
  .card-group > .card:not(:first-child) .card-img-bottom,
  .card-group > .card:not(:first-child) .card-footer {
    border-bottom-left-radius: 0;
  }
}

/* farbiger Rahmen & Hintergrund ========================= */
.card-alert,
.card-alert *{
 border-color: var(--border-color-alert);
}
.card-alert-bg,
.card-alert-bg * {
 background-color: rgba(var(--rot-rgb), 0.05);
}
.card-alert-bg * .card-title,
.card-alert-bg * .card-subtitle,
.card-alert-bg * .card-text{
 background-color: transparent;
}

.card-hinweis,
.card-hinweis *{
 border-color: var(--border-color-hinweis);
}
.card-hinweis-bg,
.card-hinweis-bg *{
 background-color: rgba(var(--yellow-rgb), 0.05);
}
.card-hinweis-bg * .card-title,
.card-hinweis-bg * .card-subtitle,
.card-hinweis-bg * .card-text{
 background-color: transparent;
}

.card-trust,
.card-trust *{
 border-color: var(--border-color-trust);
}
.card-trust-bg,
.card-trust-bg *{
 background-color: rgba(var(--blue-rgb), 0.05);
}
.card-trust-bg * .card-title,
.card-trust-bg * .card-subtitle,
.card-trust-bg * .card-text{
 background-color: transparent;
}
.header-trust-bg {
background-color: var(--blue-6);
color: var(--weiss-hex);
}
.card-confirm,
.card-confirm *{
 border-color: var(--border-color-confirm);
}
.card-confirm-bg,
.card-cofirm-bg * {
 background-color: rgba(var(--green-rgb), 0.05);
}
.card-confirm-bg * .card-title,
.card-confirm-bg * .card-subtitle,
.card-confirm-bg * .card-text {
 background-color: transparent;
}
